
		.product-article h2 {
			font-size: 60px;
			padding-bottom: 10px;
			text-align: center;
		}
		.product-article h3{
			position: relative;
			z-index: 1;
			padding-bottom: 25px;
			margin-bottom: 50px;
			text-align: center;
			border-bottom: 1px solid #1376be;
		}
		.product-article h3 a{
			font-size: 20px;
			color: #000000;
		}
		.product-article h3 a:hover{
			color:#1376be;
		}
		.product-article h3:before {
			content: '';
			width: 80px;
			height: 3px;
			background-color: #1376be;
			position: absolute;
			left: 50%;
			transform: translateX(-50%);
			bottom: -2px;
		}
		.product-article .text{
			display: flex;
			flex-flow: wrap;
			justify-content: center;
		    align-items: center;
		    align-content: center;
		}
		.product-article .text .img{
			width: 1080px;
			position: relative;
		}
		.product-article .text .img:after{
			content: url(/wp-content/themes/zhongtuo/picture/product-logo.svg);
			width: 100%;
			left: 0;
			top: 0;
			position: absolute;
			z-index: -2;
			opacity: 0.35;
		}
		.product-article .text .img img{
			width: 100%;
			mix-blend-mode: multiply;
		}
		@media (max-width:1360px){
			.product-article h2{
				font-size: 54px;
			}
			.product-article h3 a{
				font-size: 18px;
			}
			.product-article h3{
				margin-bottom: 30px;
			}
		}
		@media (max-width:980px){
			.product-article h2{
				font-size: 48px;
				padding-bottom: 5px;
			}
			.product-article h3{
				margin-bottom: 20px;
			}
		}
		@media (max-width:768px){
			.product-article h2{
				font-size: 36px;
			}
			.product-article h3{
				margin-bottom: 10px;
			}
			.product-article h3 a{
				font-size: 16px;
			}
		}